Bug 830325 - [Downloads view] links in Connectors and CLI Alert Scripts sections are centered, rather than left-aligned, and the right side of some of the links is cut off
[Downloads view] links in Connectors and CLI Alert Scripts sections are cente...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
high Severity medium (vote)
: ---
: JON 3.1.1
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 830960
  Show dependency treegraph
 
Reported: 2012-06-08 16:55 EDT by Ian Springer
Modified: 2013-09-03 11:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 830960 (view as bug list)
Environment:
Last Closed: 2013-09-03 11:08:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
notice how the rhq-rtfilter-subsystem-module.zip and fix-bundle-deployment.js links are truncated on the right (95.06 KB, image/png)
2012-06-08 17:02 EDT, Ian Springer
no flags Details

  None (edit)
Description Ian Springer 2012-06-08 16:55:27 EDT
I see this is in JON 3.1.0.GA - see attached screenshot.
Comment 1 Ian Springer 2012-06-08 16:56:26 EDT
Mazz thinks the cause of this may be the same as the cause of bug 812823.
Comment 2 Ian Springer 2012-06-08 17:02:53 EDT
Created attachment 590517 [details]
notice how the rhq-rtfilter-subsystem-module.zip and fix-bundle-deployment.js links are truncated on the right
Comment 3 Jay Shaughnessy 2012-06-11 15:27:54 EDT
Fixed in upstream. Waiting for release branch to open.
Comment 4 Jay Shaughnessy 2012-07-17 14:49:54 EDT
release jon/3.1.x commit: 51b1f96abc6ac68e00dcd9865118a864f678ef83

    - Fix this so they line up and use the same label as the other stack sections.
    - Also, consolidate the "Link" I18N message as well as properly comment missing
      translations for this page.
    
    Conflicts:
    
    	modules/enterprise/gui/coregui/src/main/resources/org/rhq/enterprise/gui/coregui/client/Messages_cs.properties
    	modules/enterprise/gui/coregui/src/main/resources/org/rhq/enterprise/gui/coregui/client/Messages_ru.properties
    
    Cherry-pick of master aad0d20a503b7e0cd05749c8a78511afd9d15e1f
Comment 5 John Sanda 2012-08-02 14:52:02 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 6 Filip Brychta 2012-08-06 12:05:27 EDT
Verified on JON 3.1.1 ER1
Comment 8 Heiko W. Rupp 2013-09-03 11:08:03 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.